nimu_data Class Reference

## Public Member Functions

void | Print ()

## Public Attributes

uint8_t | DeviceID
uint8_t | MessageID
uint16_t | SampleTimer
short | GyroX
short | GyroY
short | GyroZ
short | AccelX
short | AccelY
short | AccelZ
short | MagX
short | MagY
short | MagZ
short | GyroTempX
short | GyroTempY
short | GyroTempZ

The documentation for this class was generated from the following file:

- nimu.h

Last updated 12 September 2005 21:38:45